/* Easy CSS Tooltip - by Koller Juergen [www.kollermedia.at] */
/* modified by SPACE ALC : Oct. 28, 2008 */

/* * {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; } */
a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.tooltip span {display:none; padding:2px 3px; margin-left:-160px; margin-top:35px; width:130px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}

/* CSS class settings - by SPACE ALC : Oct. 28, 2008 ALL RIGHTS RESERVED*/
.eowbtn_input_t {
	height: 21px;
	width: 175px;
	border: 1px solid gray;
	font-size: 12pt;
}

.eowbtn_input_m{
	height: 21px;
	width: 130px;
	border: 1px solid gray;
	font-size: 12pt;
}

.eowbtn_input_i {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: bottom;
}

.eowbtn_tip_i {
	margin-left: 0px;
	margin-right: 5px;
    padding-top:3px;
}

.eowbtn_link_t {
	font-size: 75%;
}

*html .eowbtn_link_t {
	font-size: 70%;
}

*:first-child+html .eowbtn_link_t {
	font-size: 70%;
}

